<!DOCTYPE html>


<html>

<head>
    <title>clothes-sale</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css">

</head>

<body>
    <header>
        <a class="head-menu-img" href=""><img src="images/menu.png" class="menu-top-img"></a>

        <h4><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/index.html" class="shop-text">S H O P </a>
        </h4>

        <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/cart.html"><img src="images/shopping-cart.png"
                class="cart-top-img"></a>
    </header>
    <main>
        <ul class="choice-list">
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Men's Outerwear</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Ladies Outerwear</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Men's T-Shirts</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Ladies T-Shirts</a></li>

        </ul>
        <div class="big-img-div">
            <a href=""> <img src="images/men_image.jpg" class="big-img"></a>
        </div>

        <h3 class="cloth-descripton">Men's Outerwear</h3>
        <p class="cloth-item-no">(25 items)</p>
        <div class="container">
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
            <div class="clothes-container">
                <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/description.html"> <img
                        src="images/cloth.jpg" class="clothes-img"></a>
                <div>Men,s tech shell full zip</div>
                <div class="clothes-rate">120 $</div>
            </div>
        </div>
        <h5 class="polymer-text">Made by Polymer</h5>
        <div class="shop-now-button ">
            <button type=" button" onclick="" class="button-demo">DEMO
                ONLY</button>
        </div>

    </main>
</body>

</html>